[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

No-te-escapes Como-un-niñato con la Morcilla



Esto va de lo del Asunto: Netscape Communicator (Mozilla); en adelante,
NCM.

Yo creía que ya el NCM se podía distribuir más o menos libremente, pero he
aquí que en la Debian 2.0 (hamm) me vuelvo a encontrar el paquete
netscape4.deb que sólo es un instalador, y hay que poner el archivo en
${TMPDIR:/tmp}, etc. Eso es una lata. ¿Es correcto, o es que sigue sin
poderse distribuir como paquete completo, o es que simplemente el
mantenedor no ha tenido tiempo/ganas de empaquetarlo completo? 

Y otra cosa: si tengo en ${TMPDIR:/tmp} el communicator* 4.04 y el 4.5,
¿cuál me instalará? ¿Ninguno? ¿Uno, a su discreción? ¿Ambos? ¿Me
preguntará?

--
Gerardo 
-------------------------------------------------------------------------------
                         COITO, ERGO SVM  (o algo así)


Reply to: